.formInput {
  width: 100%;
}

.radio-group-container {
  margin-top: 2em;
}

.input-section {
  margin-top: 1em;
}

.checkbox {
  margin-left: 1em;
}

.radio-group {
  margin: 1em 0;
}

.radio-button {
  margin-right: 1em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

.upload-image {
  width: 256px;
  height: 256px;
  display: inline-block;
}

.image-label {
  width: 256px;
  display: inline-block;
}
